<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=width-device, initial-scale=1">

		<!-- Inline CC Styling -->
		<style>
			h1 {
				color: pink;
			}
		</style>

		<!-- External CSS Styling -->
		<link rel="stylesheet" type="text/css" href="./index.css">

		<title>CSS Introduction</title>
	</head>
	<body>
		<nav id="top">
			<a href="#landing">Zuitt</a>
			<div>
				<a href="#landing">Landing</a>
				<a href="#register">Register</a>
			</div>
		</nav>
		<!-- Inline styling -->
		<h1 style="color: red; ">Hello World!</h1>

		<!-- Internal CSS Styling -->
		<h1>Hello Again!</h1>

		<!-- External CSS Styling -->
		<h1>Hello Once Again!</h1>


		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450"/>

		<section id="landing">
			<ol id="bootcamp-learning-list">
				<li class="offering-item">Day Class</li>
				<li class="offering-item">Night Class</li>
				<li class="offering-item">Intro to Coding Events</li>
			</ol>

			<a href="#top">Back to Top</a>
		</section>
		
		<section id="register">
			<h2>Register</h2>

			<form>
				<label for="firstName">First Name</label>
				<input type="text" name="firstName" required autocomplete/><br/>

				<label for="lastName">Last Name</label>
				<input type="text" name="lastName" required autocomplete/><br/>

				<label for="email">Email</label>
				<input type="email" name="email" required autocomplete/><br/><br/>

				<button type="submit">Apply Now</button>
			</form>

			<a href="#top">Back to Top</a>
		</section>
		
	</body>
</html>